/*
Theme Name: Fundament
Template: Divi
*/

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .woocommerce input.button,.et_pb_button_0, .et_pb_button_0:hover .woocommerce  input.button:hover {
    padding: 1.3em 2em!important;
}



.mobile_menu_bar {
	background-color: #0075BF;
	border-radius: 100%;
	cursor: pointer;
	width: calc(32px + 20px)!important;
	height: calc(32px + 20px)!important;
	padding: 10px;
	margin-top:30px;
}

.mobile_menu_bar::before,
.mobile_menu_bar::after {
	color: #fff!important;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(0)!important;
	transform: translate(-50%, -50%) rotate(0)!important;
}

.mobile_menu_bar et_pb_header_toggle et_toggle_fullscreen_menu {
	background-color:#fff;
}

@media (max-width: 1200px) {
	.et_boxed_layout #page-container {
		width: calc(100% - 15px)!important;
		box-shadow: none!important;
	}
	
	body.custom-background {
		background-color: #fff!important;
	}
	
	#et-top-navigation {
		padding-top: 30px!important;
		padding-bottom: 12px!important;
		padding-right: 12px!important;
	}
	
	span.logo_helper {
		margin-top: 59px;
		margin-left: 12px;
	}
	
	#logo {
		max-width: 100%;
		height: 100px!important;
	}
}

/* Logo */
@media (max-width: 600px) {
	#logo {
		height: 200px!important;
	}
	
	}

@media (min-width: 981px) {
	span.logo_helper {
			margin-top: 30px;
	}

	#et-top-navigation {
		padding-top: 30px!important;
		padding-bottom: 12px!important;
		padding-right: 12px!important;
	}
}
	
#logo {
	display: inline-block;
	float: none;
	max-height: 100%;
	z-index:10;
}

@media (min-width: 968px) {
    	#logo {
		height:80%!important;
	}
}

@media (min-width: 320px) and (max-width: 480px) {
	#logo {
		margin-top:30px!important;
		height:70%!important;
	}
}

/*take out background opacity*/
.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
opacity: 1;
}


#main-header {
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 0px 0 rgba(0,0,0,0);
}

/*** SociableKit FB Feed ***/

.sblkit {
	font-family: 'Noto Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	text-align: center;
}

.sblkit-fbpost {
	width: 100%;
	margin-right: 0;
	/*padding: 19px;*/
	margin-bottom: 30px;
	text-align: left;
	background-color: #fff;
	box-shadow: 0px 52px 80px 0px rgba(0,36,73,0.07);

 	-webkit-animation:fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
 	-moz-animation:fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
 	-o-animation:fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
 	animation:fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
}

.sblkit-agobox {
	font-weight: bold;
	padding: 10px 19px 9px;
}

.sblkit-agovalue {
	float: left;
	padding-right: 4px;
}

.sblkit-fbpost a {
	color: #000;
}

.sblkit-message {
	color: #666;
	overflow-wrap: break-word;
	padding: 0px 19px 0px;
}

.sblkit-more {
	margin-top: 5px;
	padding: 0px 19px 19px;
}

.sblkit-more a {
	color: #0074bf;
}

.sblkit-button {
	font-family: 'PT Serif',Georgia,"Times New Roman",serif;
	font-size: 18px;
	text-align: center;
	display: block;
	border: 2px solid;
	padding: 1.3em 2em;
	margin: auto;
	clear: both;
	float: none;
	width: 140px;
}

.sblkit-image {
    width: 100%;
    height: 300px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #eee;
}

.sblkit-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media (min-width: 981px){
	.sblkit-fbpost {
		width: 31.333%;
		margin-right: 3%;
		/*padding: 19px;*/
		margin-bottom: 30px;
		background-color: #fff;
		box-shadow: 0px 52px 80px 0px rgba(0,36,73,0.07);
		float: left;
	}
	
	.sblkit-fbpost:nth-child(3n){
		margin-right: 0;
	}
	
	.sblkit-fbpost:nth-child(3n+4){
		clear: left;
	}
}

/*nyhed skabelon*/
.article_container {
    	max-width: 700px!important;
		margin-left:auto;
		margin-right:auto;
}

/* Thumbnail */
.single-entry__thumbnail{
		-o-object-fit: cover;
     	object-fit: cover;
		height:600px;
		width:100%!important;
}

.single-entry__thumbnail-wrapper {
		background-size:cover;
		background-repeat:no-repeat;
		width:100%!important;
    	background-position:50% 50%;	
}

/*overskrift*/
.single-entry__heading {
		padding-top:50px;
}

/*hr*/
.single-entry__seperator {
		color:#f3f3f3;
		opacity: .2;
		margin-top:10px;
		margin-bottom:10px;
}

.mobile_menu_bar {
	background-color: #981b1e;
	border-radius: 50%;
	cursor: pointer;
	width: calc(32px + 20px)!important;
	height: calc(32px + 20px)!important;
	padding: 10px;
	margin-bottom:15px;
}

.mobile_menu_bar::before,
.mobile_menu_bar::after {
	color: #fff!important;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(0)!important;
	transform: transl ate(-50%, -50%) rotate(0)!important;
}

.mobile_menu_bar {
	background-color: #0F74BB !important;
}

.et_boxed_layout #page-container {
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}

@media only screen and (max-width: 365px) {
	.mobile_menu_bar {
			    margin-right: 15px!important;
					
	}
	.logo_helper {
			    margin-left: 15px!important;
			    margin-top: 10px!important;
	}
}


#footer-bottom {
    /* background-color: #000000; */
	background-color:#242423!important;
    padding: 15px 0 5px;
    /* background-color: #1f1f1f; */
    /* background-color: rgba(0,0,0,.32); */
}  .mobile_menu_bar {
	background-color: #981b1e;
	border-radius: 50%;
	cursor: pointer;
	width: calc(32px + 20px)!important;
	height: calc(32px + 20px)!important;
	padding: 10px;
	margin-bottom:15px;
}
